IBM WebSphere Commerce Before 6.0.0.7 Multiple Unspecified Security Vulnerabilities

Bugtraq ID: 36160
Class: Unknown
CVE: CVE-2008-6973
Remote: Yes
Local: No
Published: Dec 22 2008 12:00AM
Updated: Dec 22 2008 12:00AM
Credit: IBM
Vulnerable: IBM WebSphere Commerce 6.0.0.6
IBM WebSphere Commerce 6.0.0.5
IBM WebSphere Commerce 6.0.0.4
IBM WebSphere Commerce 6.0.0.3
IBM WebSphere Commerce 6.0.0.2
IBM WebSphere Commerce 6.0.0.1
IBM WebSphere Commerce 6.0.0.0
Not Vulnerable: IBM WebSphere Commerce 6.0.0.7


 

Privacy Statement
Copyright 2010, SecurityFocus